header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nanatsu no Taizai
  repository: kara.moe
  conditions:
    tagPresence:
      - 72476610-0ddd-4261-8ff7-a98ecaf66563
      - 0fabe917-c003-4512-be93-746b1276492e
      - e416352c-3111-4c51-ad65-a8d8601eef69
  actions:
    addTag:
      - tid: 76352b4a-8a09-4e40-8154-7048d56dc764
        type: 18
